@charset "utf-8";html{background-color:#fff;color:#000;font-size:12px}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,figure,form,fieldset,legend,input,textarea,button,p,blockquote,th,td,pre,xmp{margin:0;padding:0;-webkit-appearance:none}
h1,h2,h3,h4,h5,h6,small,big,input,textarea,button,select{font-size:100%}
h1,h2,h3,h4,h5,h6{font-family:tahoma,arial,"Hiragino Sans GB","microsoft yahei",simsun,sans-serif}
address,cite,dfn,em,i,optgroup,var{font-style:normal}
table{border-collapse:collapse;border-spacing:0;text-align:left}
caption,th{text-align:inherit}
ul,ol,menu{list-style:none}
fieldset,img{border:0}
img,object,input,textarea,button,select{vertical-align:middle}
article,aside,footer,header,section,nav,figure,figcaption,hgroup,details,menu{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
blockquote:before,blockquote:after,q:before,q:after{con\betent:"\0020"}
textarea{overflow:auto;resize:vertical}
input,textarea,button,select,a{outline:0 none}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
mark{background-color:transparent}
a,ins,s,u,del{text-decoration:none}
sup,sub{vertical-align:baseline}
body{font-family:microsoft yahei,Hiragino Sans GB,Helvetica}
.clearfix:after{content:'\20';display:block;height:0;clear:both}
.clearfix{zoom:1}
.g-mask{display:block;position:fixed;left:0;top:0;width:100%;height:100%;z-index:9500;background-color:#000;opacity:.5;filter:alpha(opacity=50)}
.g-bubble{display:inline-block;position:fixed;top:50%;left:50%;color:#fff;background-color:#000;opacity:.75;filter:alpha(opacity=75);border-radius:5px;padding:25px 20px;width:240px;font-size:17px;text-align:center;z-index:9501;margin-top:-40px;margin-left:-140px;line-height:24px;letter-spacing:1px}
html{-webkit-tap-highlight-color:rgba(0,0,0,0)}
.fl{float:left}
.fr{float:right}
.dsf{display:flex}
.dsb{display:block}
.dsi{display:inline-block}
.ofh{overflow:hidden}
.tc{text-align:center}
.lh0{line-height:0}
.lh1{line-height:1px}
.lh12{line-height:12px}
.lh13{line-height:13px}
.lh14{line-height:14px}
.lh15{line-height:15px}
.lh16{line-height:16px}
.lh17{line-height:17px}
.lh18{line-height:18px}
.lh20{line-height:20px}
.mt1{margin-top:1px}
.mt2{margin-top:2px}
.mt3{margin-top:3px}
.mt4{margin-top:4px}
.mt5{margin-top:5px}
.mt6{margin-top:6px}
.mt7{margin-top:7px}
.mt8{margin-top:8px}
.mt9{margin-top:9px}
.mt10{margin-top:10px}
.mt11{margin-top:11px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt25{margin-top:25px}
.mt30{margin-top:30px}
.ml1{margin-left:1px}
.ml2{margin-left:2px}
.ml3{margin-left:3px}
.ml4{margin-left:4px}
.ml5{margin-left:5px}
.ml6{margin-left:6px}
.ml7{margin-left:7px}
.ml8{margin-left:8px}
.ml9{margin-left:9px}
.ml10{margin-left:10px}
.ml11{margin-left:11px}
.ml15{margin-left:15px}
.ml25{margin-left:25px}
.ml30{margin-left:30px}
.mlr15{margin-left:15px;margin-right:15px}
.mlr30{margin-left:30px;margin-right:30px}
.mr3{margin-right:3px}
.p5{padding:5px}
.p7_5{padding:7.5px}
.p10{padding:10px}
.p15{padding:15px}
.p20{padding:20px}
.p35{padding:35px}
.pt1{padding-top:1px}
.pt2{padding-top:2px}
.pt3{padding-top:3px}
.pt4{padding-top:4px}
.pt5{padding-top:5px}
.pt10{padding-top:10px}
.pt15{padding-top:15px}
.pt20{padding-top:20px}
.pb1{padding-bottom:1px}
.pb2{padding-bottom:2px}
.pb3{padding-bottom:3px}
.pb4{padding-bottom:4px}
.pb5{padding-bottom:5px}
.pb10{padding-bottom:10px}
.pb15{padding-bottom:15px}
.pb20{padding-bottom:20px}
.plr10{padding-left:10px;padding-right:10px}
.plr15{padding-left:15px;padding-right:15px}
.plr20{padding-left:20px;padding-right:20px}
.ptb10{padding-top:10px;padding-bottom:10px}
.ptb20{padding-top:20px;padding-bottom:20px}
.pl10{padding-left:10px}
.pl15{padding-left:15px}
.pl20{padding-left:20px}
.pt20{padding-top:20px}
.gray{color:#333}
.gray2{color:#666}
.gray3{color:#999}
.f0{font-size:0}
.f12{font-size:12px}
.f13{font-size:13px}
.f15{font-size:15px}
.f16{font-size:16px}
.f17{font-size:17px}
.f18{font-size:18px}
.posr{position:relative}
.posa{position:absolute}
.posf{position:fixed}
.bdt{border-top:1px solid #dcdcdc}
.bdb{border-bottom:1px solid #dcdcdc}
.bdr{border-right:1px solid #dcdcdc}
.bdl{border-right:1px solid #dcdcdc}
.bet{border-top:1px solid #ececec}
.beb{border-bottom:1px solid #ececec}
.c0{color:#000}
.org{color:#fb8c28}
.c32{color:#323232}
.c64{color:#646464}
.c64a{color:#64a0f0}
.c46{color:#46a0f0}
.c96{color:#969696}
.c28{color:#ff8c28}
.c37{color:#fb8c37}
.c99{color:#999}
.clearBorder{border:0}
.bgf{background:#fff}
.bgg{background:#f0f0f0}
.elp{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.icon-filter-on{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/hospital-list/hospital-list.png?201703111726");background-size:90px 231px;background-position:-0 -0;width:13px;height:7px;display:inline-block}
.icon-filter{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/hospital-list/hospital-list.png?201703111726");background-size:90px 231px;background-position:-0 -12px;width:13px;height:7px;display:inline-block}
.icon-navbar-search{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/hospital-list/hospital-list.png?201703111726");background-size:90px 231px;background-position:-0 -24px;width:14px;height:14px;display:inline-block}
.icon-disease{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/hospital-list/hospital-list.png?201703111726");background-size:90px 231px;background-position:-0 -43px;width:17px;height:15px;display:inline-block}
.icon-hospital{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/hospital-list/hospital-list.png?201703111726");background-size:90px 231px;background-position:-0 -63px;width:17px;height:15px;display:inline-block}
.icon-new{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/hospital-list/hospital-list.png?201703111726");background-size:90px 231px;background-position:-0 -83px;width:32px;height:16px;display:inline-block}
.icon-book{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/hospital-list/hospital-list.png?201703111726");background-size:90px 231px;background-position:-0 -104px;width:90px;height:39px;display:inline-block}
.icon-call{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/hospital-list/hospital-list.png?201703111726");background-size:90px 231px;background-position:-0 -148px;width:90px;height:39px;display:inline-block}
.icon-consult{background-image:url("//i1.hdfimg.com/ssi/wapdisease/prd/image/hospital-list/hospital-list.png?201703111726");background-size:90px 231px;background-position:-0 -192px;width:90px;height:39px;display:inline-block}
.search-wrapper .search-tab ul li .filter-icon{transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);-moz-transform:translateY(-50%)}
.dot,.navbar .n-header .n-c-title,.topnav .t-content,.search-wrapper .search-tab ul li .filter-title,.list .list-container .l-item{text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.avatar{display:table-cell;text-align:center;vertical-align:middle;width:50px;height:50px;border:1px solid #dcdcdc;border-radius:4px;overflow:hidden}
.avatar .avatar-in{display:table-cell;text-align:center;vertical-align:middle;overflow:hidden;width:50px;height:50px}
.avatar .avatar-in img{vertical-align:middle;width:auto;height:auto;border-radius:4px;max-height:100%;max-width:100%}
.bg-mask{position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;z-index:100;background-color:#000;opacity:.6}
.navbar{position:relative;z-index:200}
.navbar .navbar-mask{position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;background-color:#000;opacity:.2;z-index:2000}
.navbar .n-header{position:relative;height:44px;background-color:#46a0f0;color:#fff}
.navbar .n-header .n-c-back{position:relative;display:inline-block;width:50px;height:100%}
.navbar .n-header .n-c-back .arrow{position:absolute;display:inline-block;top:14px;left:23px;width:15px;height:15px;border-left:1px solid #fff;border-bottom:1px solid #fff;transform:rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg)}
.navbar .n-header .n-c-title{position:absolute;display:inline-block;height:24px;font-size:18px;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);left:50%;top:50%;max-width:40%}
.navbar .n-header .n-c-search{width:30px;right:53px}
.navbar .n-header .n-c-search .n-c-search-icon{position:relative;top:2px}
.navbar .n-header .n-c-nav{right:0;padding-right:15px}
.navbar .n-header .n-c-nav .n-c-n-icon{position:absolute;right:4px;top:4px;z-index:1}
.navbar .n-header .n-c-nav .n-c-n-redpoint{position:absolute;display:block;width:8px;height:8px;background-color:red;border-radius:50%;right:8px;top:8px}
.navbar .n-header .n-c-search,.navbar .n-header .n-c-nav{position:absolute;height:100%;display:block;top:0;color:#fff;font-size:17px;line-height:44px}
.navbar .n-search{position:absolute;left:0;right:0;top:44px;background-color:#f7f7f7;width:100%;z-index:2100;box-shadow:0 3px 5px rgba(8,1,3,0.35)}
.navbar .n-search .icon-trangle{position:absolute;display:block;top:-8px;right:69px;width:0;height:0;border-width:0 7px 8px;border-style:solid;border-color:transparent transparent #f7f7f7}
.navbar .n-search .n-s-form{padding:15px}
.navbar .n-search .n-s-form .n-s-f-text{width:70%;float:left}
.navbar .n-search .n-s-form .n-s-f-text .n-s-f-t-box{border:1px solid #ccc;padding-left:10px}
.navbar .n-search .n-s-form .n-s-f-text .n-s-f-t-box .n-s-f-t-b-input{width:100%;height:32px;line-height:32px;background:0;border:0;outline:0}
.navbar .n-search .n-s-form .n-s-f-btn{width:30%;float:left;background:#eee}
.navbar .n-search .n-s-form .n-s-f-btn .n-s-f-b-box{border:1px solid #ccc;border-left:0}
.navbar .n-search .n-s-form .n-s-f-btn .n-s-f-b-box .n-s-f-b-btn{cursor:pointer;color:#666;width:100%;height:32px;line-height:32px;background:0;border:0;outline:0}
.navbar .n-content{position:absolute;z-index:2100;background:rgba(0,0,0,0.8);width:100%;padding-bottom:6px}
.navbar .n-content .icon-trangle{position:absolute;display:block;top:-8px;right:26px;width:0;height:0;border-width:0 7px 8px;border-style:solid;border-color:transparent transparent #000;opacity:.7}
.navbar .n-content .n-c-bottom{position:absolute;bottom:-38px;height:38px;width:100%;overflow:hidden}
.navbar .n-content .n-c-bottom .n-c-b-bg{width:120%;margin-left:-10%;height:80px;border-radius:150%;margin-top:-50px;background:rgba(0,0,0,0.8)}
.navbar .n-content .n-c-form{padding:15px;font-size:13px}
.navbar .n-content .n-c-form .n-c-f-text{width:77%;float:left;border-top-left-radius:4px;border-bottom-left-radius:4px;background-color:#fff}
.navbar .n-content .n-c-form .n-c-f-text .n-c-f-t-box{padding-left:10px}
.navbar .n-content .n-c-form .n-c-f-text .n-c-f-t-box .n-c-f-t-b-input{margin:0;padding:0;list-style:none;width:100%;height:35px;line-height:35px;background:0;border:0;outline:0;-webkit-appearance:none}
.navbar .n-content .n-c-form .n-c-f-btn{width:23%;float:left;height:35px;line-height:35px;background:#fff;border-top-right-radius:4px;border-bottom-right-radius:4px}
.navbar .n-content .n-c-form .n-c-f-btn .n-c-f-b-btn{width:100%;height:23px;font-size:13px;color:#000;line-height:23px;background:0;border:0;outline:0;border-left:#dcdcdc 1px solid;-webkit-appearance:none}
.navbar .n-content .n-c-finddoctor{padding:0 15px 15px}
.navbar .n-content .n-c-finddoctor .n-c-f-link{position:relative;display:block;width:48.5%;height:30px;line-height:30px;text-indent:1.5rem;font-size:14px;color:#fff;text-align:center;border-radius:4px}
.navbar .n-content .n-c-finddoctor .n-c-f-link .n-c-f-l-icon{position:absolute;top:8px;left:18px}
.navbar .n-content .n-c-finddoctor .n-c-f-link-hospital{background-color:#00b4f0}
.navbar .n-content .n-c-finddoctor .n-c-f-link-disease{background-color:#ff6464}
.navbar .n-content .n-c-service{padding:0 15px 12px}
.navbar .n-content .n-c-service .n-c-s-item{width:32.5%;display:inline-block;text-align:center}
.navbar .n-content .n-c-links{padding:0 15px 5px}
.navbar .n-content .n-c-links .n-c-l-item{width:32.5%;display:inline-block;text-align:center;font-size:14px;color:#fff;height:38px;line-height:38px}
.navbar .n-content .n-c-action{padding:0 15px 5px;text-align:center}
.navbar .n-content .n-c-action .n-c-a-item{width:33%;display:inline-block;text-align:center;font-size:14px;color:#fff;height:38px;line-height:38px}
.navbar .n-content .n-c-usercenter{display:block;text-align:center;height:30px;line-height:30px;color:#fff;font-size:14px}
.navbar .n-content .n-c-usercenter .n-c-u-ordernum{position:relative;top:1px;display:inline-block;margin-left:5px;height:15px;line-height:13px;background-color:red;font-size:13px;color:#fff;border-radius:8px;padding:1px 5px}
.pubnav{position:relative;z-index:101}
.pubnav .p-content{position:relative;background-color:#fff}
.pubnav .p-content .p-c-main{position:absolute;width:43px;top:50%;left:15px;transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);-moz-transform:translateY(-50%);font-size:16px;color:#46a0f0}
.pubnav .p-content .p-c-main .p-c-m-detail{display:inline-block;color:#000;font-weight:bold}
.pubnav .p-content .p-c-main .selected{border-bottom:2px solid #46a0f0;color:#46a0f0}
.pubnav .p-content .p-c-detail{position:relative;padding:15px 0 5px;margin-left:63px;font-size:16px}
.pubnav .p-content .p-c-detail .line{position:absolute;left:-5px;width:1px;height:calc(100% - 33px);background-color:#e4e4e4}
.pubnav .p-content .p-c-detail .p-c-d-border{border-bottom:2px solid #46a0f0}
.pubnav .p-content .p-c-detail .p-c-d-tit{position:relative;display:inline-block;padding:0 9px;margin-bottom:10px;font-weight:normal;border-right:1px solid #e4e4e4}
.pubnav .p-content .p-c-detail .p-c-d-tit .p-c-d-tit-tab{font-weight:bold;color:#000}
.pubnav .p-content .p-c-detail .p-c-d-tit .selected{border-bottom:2px solid #46a0f0;color:#46a0f0}
.pubnav .p-content .p-c-detail .p-c-d-tit:last-child{border-right:0}
.topnav{position:relative;z-index:101;background-color:#f5f6f7;border-bottom:1px solid #e4e4e4}
.topnav .t-content{height:40px;line-height:40px;color:#646464;font-size:14px;padding-left:16px;max-width:21em}
.topnav .t-content .t-c-fontcolor{display:inline;color:#333;font-weight:normal;font-size:14px}
.topnav .t-content .t-c-fontcolor:last-child{color:#46a0f0}
.blockspace{position:relative;z-index:101;height:11.6px;background-color:#efefef}
.search-wrapper{position:relative;width:100%;background-color:#fff;z-index:101}
.search-wrapper .cur-on{color:#46a0f0 !important;background-color:#fff}
.search-wrapper .search-tab{width:100%;padding-bottom:3px;padding-top:3px;border-bottom:1px solid #e4e4e4}
.search-wrapper .search-tab .cur-on{color:#46a0f0}
.search-wrapper .search-tab ul li{position:relative;width:33%;height:34px;text-align:center;line-height:34px;float:left;font-size:16px;color:#000}
.search-wrapper .search-tab ul li .filter-title{display:inline-block;max-width:70%}
.search-wrapper .search-tab ul li .filter-icon{position:absolute;top:50%;margin-left:2px}
.search-wrapper .type_choose{position:absolute;left:0;z-index:5;width:100%;background-color:#fff;overflow:hidden;height:285px;padding-bottom:17px}
.search-wrapper .type_choose .wrapper-type{float:left;top:0;left:0;width:100%;bottom:0;position:absolute;z-index:1}
.search-wrapper .type_choose .city-area{font-size:14px;padding:10px 15px 0}
.search-wrapper .type_choose .city-area .area-list{font-size:0;margin-bottom:10px;text-align:left}
.search-wrapper .type_choose .city-area .area-list .area-item{display:inline-block;width:22%;height:29px;margin-right:8px;line-height:29px;font-size:14px;color:#969696;border:1px solid #969696;border-radius:4px;text-align:center}
.search-wrapper .type_choose .city-area .area-list .area-item-last{margin-right:0}
.search-wrapper .type_choose .type-list{padding-left:15px;background-color:#fff}
.search-wrapper .type_choose .type-list .list-item{border-bottom:1px solid #e4e4e4;height:45px;line-height:45px;font-size:16px;color:#000}
.search-wrapper .type_choose .type-list .cur-on{color:#46a0f0}
.search-wrapper .type_choose .type-list .disabled{color:#999}
.search-wrapper .level_choose{position:absolute;left:0;z-index:5;width:100%;background-color:#fff;overflow:hidden;height:167px;padding-bottom:17px}
.search-wrapper .level_choose .wrapper-level{left:0;width:100%;bottom:0;position:absolute;top:0;z-index:1;float:left}
.search-wrapper .level_choose .find-dor-lbor{padding-left:15px;background-color:#fff}
.search-wrapper .level_choose .find-dor-lbor .level-item{height:45px;border-bottom:1px solid #e4e4e4;font-size:16px;line-height:45px;color:#000}
.search-wrapper .level_choose .find-dor-lbor .cur-on{color:#46a0f0}
.search-wrapper .level_choose .find-dor-lbor .disabled{color:#999}
.search-wrapper .level_choose .yiyuan-title{height:32px;line-height:32px;background-color:#f0f0f0;font-size:14px;padding-left:15px;color:#666}
.search-wrapper .page_content{width:100%;height:245px;background-color:#fff;position:absolute;left:0;z-index:5;overflow:hidden;padding-bottom:17px}
.search-wrapper .page_content .search_left{left:0;width:105px;bottom:0;position:absolute;top:0;z-index:1;float:left;background-color:#f0f0f0}
.search-wrapper .page_content .search_left ul{background-color:#f0f0f0}
.search-wrapper .page_content .search_left .province-name{height:45px;text-indent:19px;line-height:45px;font-size:16px;border-bottom:1px solid #e4e4e4;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;border-right:1px solid #e4e4e4;color:#000}
.search-wrapper .page_content .search_left .cur-on{background-color:#fff;color:#46a0f0;border-right:0}
.search-wrapper .page_content .search_left .disabled{color:#999}
.search-wrapper .page_content .search_right{left:105px;width:100%;bottom:0;position:absolute;top:0;z-index:1;float:left;background-color:#fff}
.search-wrapper .page_content .search_right ul{padding-left:15px;background-color:#fff;min-height:185px}
.search-wrapper .page_content .search_right .city-li{height:45px;overflow:hidden;line-height:45px;font-size:16px;border-bottom:1px solid #e4e4e4;white-space:nowrap;text-overflow:ellipsis}
.search-wrapper .page_content .search_right .disabled{color:#999}
@media screen and (max-width:320px){.search-wrapper .search-tab ul li{font-size:14px}
.search-wrapper .search-tab ul li .filter-title{max-width:70%}
}
.list{background-color:#fff}
.list .list-container{padding:0 18.5px}
.list .list-container .l-item{border-bottom:1px solid #e4e4e4;height:45px;line-height:45px;font-size:16px}
.list .list-container .l-item .l-i-hospital{color:#000;margin-right:18px}
.list .list-container .l-item .l-i-level,.list .list-container .l-item .l-i-type{color:#666;font-size:16px}
.list .list-container .l-item .l-i-level{margin-right:10px}
html,body{background-color:#efefef}
